<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="InversionesDEVDataSet3" targetNamespace="http://tempuri.org/InversionesDEVDataSet3.xsd" xmlns:mstns="http://tempuri.org/InversionesDEVDataSet3.xsd" xmlns="http://tempuri.org/InversionesDEVDataSet3.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections>
          <Connection AppSettingsObjectName="MySettings" AppSettingsPropertyName="InversionesConnectionString" ConnectionStringObject="" IsAppSettingsProperty="true" Modifier="Assembly" Name="InversionesConnectionString (MySettings)" ParameterPrefix="@" PropertyReference="ApplicationSettings.Inversiones.My.MySettings.GlobalReference.Default.InversionesConnectionString" Provider="System.Data.SqlClient" />
        </Connections>
        <Tables>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="BAN1TableAdapter" GeneratorDataComponentClassName="BAN1TableAdapter" Name="BAN1" UserDataComponentName="BAN1TableAdapter">
            <MainSource>
              <DbSource ConnectionRef="InversionesConnectionString (MySettings)" DbObjectName="InversionesDEV.dbo.BAN1" DbObjectType="Table" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="true" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetData" UserSourceName="Fill">
                <InsertCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>INSERT INTO [dbo].[BAN1] ([CodBanco], [CodEmpr], [NumCuenta], [Activo], [NombreCuenta], [TipoCuenta]) VALUES (@CodBanco, @CodEmpr, @NumCuenta, @Activo, @NombreCuenta, @TipoCuenta)</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@CodBanco" Precision="0" ProviderType="VarChar" Scale="0" Size="0" SourceColumn="CodBanco" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@CodEmpr" Precision="0" ProviderType="VarChar" Scale="0" Size="0" SourceColumn="CodEmpr" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@NumCuenta" Precision="0" ProviderType="VarChar" Scale="0" Size="0" SourceColumn="NumCuenta" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Boolean" Direction="Input" ParameterName="@Activo" Precision="0" ProviderType="Bit" Scale="0" Size="0" SourceColumn="Activo" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@NombreCuenta" Precision="0" ProviderType="VarChar" Scale="0" Size="0" SourceColumn="NombreCuenta" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="AnsiString" Direction="Input" ParameterName="@TipoCuenta" Precision="0" ProviderType="VarChar" Scale="0" Size="0" SourceColumn="TipoCuenta" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </InsertCommand>
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>SELECT Id, CodBanco, CodEmpr, NumCuenta, Activo, NombreCuenta, TipoCuenta FROM dbo.BAN1</CommandText>
                    <Parameters />
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="Id" DataSetColumn="Id" />
              <Mapping SourceColumn="CodBanco" DataSetColumn="CodBanco" />
              <Mapping SourceColumn="CodEmpr" DataSetColumn="CodEmpr" />
              <Mapping SourceColumn="NumCuenta" DataSetColumn="NumCuenta" />
              <Mapping SourceColumn="Activo" DataSetColumn="Activo" />
              <Mapping SourceColumn="NombreCuenta" DataSetColumn="NombreCuenta" />
              <Mapping SourceColumn="TipoCuenta" DataSetColumn="TipoCuenta" />
            </Mappings>
            <Sources />
          </TableAdapter>
        </Tables>
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="InversionesDEVDataSet3" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:EnableTableAdapterManager="True" msprop:Generator_DataSetName="InversionesDEVDataSet3" msprop:Generator_UserDSName="InversionesDEVDataSet3">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="BAN1" msprop:Generator_TableClassName="BAN1DataTable" msprop:Generator_TableVarName="tableBAN1" msprop:Generator_TablePropName="BAN1" msprop:Generator_RowDeletingName="BAN1RowDeleting" msprop:Generator_RowChangingName="BAN1RowChanging" msprop:Generator_RowEvHandlerName="BAN1RowChangeEventHandler" msprop:Generator_RowDeletedName="BAN1RowDeleted" msprop:Generator_UserTableName="BAN1" msprop:Generator_RowChangedName="BAN1RowChanged" msprop:Generator_RowEvArgName="BAN1RowChangeEvent" msprop:Generator_RowClassName="BAN1Row">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="Id" msdata:ReadOnly="true" msdata:AutoIncrement="true" msdata:AutoIncrementSeed="-1" msdata:AutoIncrementStep="-1" msprop:Generator_ColumnVarNameInTable="columnId" msprop:Generator_ColumnPropNameInRow="Id" msprop:Generator_ColumnPropNameInTable="IdColumn" msprop:Generator_UserColumnName="Id" type="xs:int" />
              <xs:element name="CodBanco" msprop:Generator_ColumnVarNameInTable="columnCodBanco" msprop:Generator_ColumnPropNameInRow="CodBanco" msprop:Generator_ColumnPropNameInTable="CodBancoColumn" msprop:Generator_UserColumnName="CodBanco" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="30" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="CodEmpr" msprop:Generator_ColumnVarNameInTable="columnCodEmpr" msprop:Generator_ColumnPropNameInRow="CodEmpr" msprop:Generator_ColumnPropNameInTable="CodEmprColumn" msprop:Generator_UserColumnName="CodEmpr" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="10" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="NumCuenta" msprop:Generator_ColumnVarNameInTable="columnNumCuenta" msprop:Generator_ColumnPropNameInRow="NumCuenta" msprop:Generator_ColumnPropNameInTable="NumCuentaColumn" msprop:Generator_UserColumnName="NumCuenta" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Activo" msprop:Generator_ColumnVarNameInTable="columnActivo" msprop:Generator_ColumnPropNameInRow="Activo" msprop:Generator_ColumnPropNameInTable="ActivoColumn" msprop:Generator_UserColumnName="Activo" type="xs:boolean" minOccurs="0" />
              <xs:element name="NombreCuenta" msprop:Generator_ColumnVarNameInTable="columnNombreCuenta" msprop:Generator_ColumnPropNameInRow="NombreCuenta" msprop:Generator_ColumnPropNameInTable="NombreCuentaColumn" msprop:Generator_UserColumnName="NombreCuenta" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="100" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="TipoCuenta" msprop:Generator_ColumnVarNameInTable="columnTipoCuenta" msprop:Generator_ColumnPropNameInRow="TipoCuenta" msprop:Generator_ColumnPropNameInTable="TipoCuentaColumn" msprop:Generator_UserColumnName="TipoCuenta" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="10" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>